body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
u {
   font-size: 1px;
   color: #ffffff;   
}
H2{
	font-size: 16px;
	color: #1053a4;
}

.bottom_text{
	font-size: 10px;
	color: #FFFFFF;
}
.block_text{
	font-size: 12px;
	color: #FFFFFF;
}
.main_menu_item, .main_menu_item *{
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
}
.main_menu_item a:hover{
	color:#DFC394;
}
.block_header{
	margin-left:25px;
	margin-top:25px;
}
.main_block{
	margin: 25px;
}
.main_block a:hover{
	color:#CC0000;
}
.book_block a:hover{
	color:#CC0000;
}

.sortorder{
	color: #000;
	font-size: 12px;
	text-align: center;
}
.sortorder a{
	color: #990000;
	font-weight: bold;
}
.sortorder a:hover{
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
.search_list{
	margin-left: 20px;
	margin-right:20px;
}
.search_list strong{
	text-decoration:underline;
	color:#003;
}
.search_list a:hover{
	color:#900;
}
.bestseller_block a:hover{
	color:#900;
}
.search_list *{
	text-decoration:none;
	color:#000;
}

/*------*/
div.lab_buy_info{
margin-top:10px;
}
span.lab_book_price{
font-size:20px;
}
span.lab_book_cur{
font-size:12px;
}
a.lab_buy_link{
color:#1053A4;
}

div.ozon_buy_info{
margin-top:3px;
}
span.ozon_book_price{
font-size:20px;
}
span.ozon_book_cur{
font-size:12px;
}
a.ozon_buy_link{
color:#1053A4;
}


img.bestseller_block_item_img{
margin-bottom:25px;
}

div.bestseller_block_item{
margin-bottom:0;
line-height:16px;
}

div.newest_block_item_title,div.newest_block_item_author,div.newest_block_item_series,div.newest_block_item_info{
line-height:16px;
}

/*-------*/